name: Chris Day
locality:
country: Remote
role: <a href="">Support Engineer (US Federal)</a>
reports_to: jameslopes
picture: chrisday.jpg
pronouns: He/Him
pronunciation:
twitter:
linkedin:
gitlab: exit404
departments:
  - Customer Support
specialty:
expertise:
story: The "Computer Guy" to friends, family, and anyone who will listen, Chris is particularly fond of systems integration, scalability, and all aspects of software delivery.  A lifelong learner, Chris believes that GitLab can change the world by enabling collaboration and contribution, on nearly any topic.  When not immersed in the technical, he enjoys cooking world cuisine, reading, and riding his motorcycle around the San Francisco bay area.

